package com.datarecovery.master.module.member.bean;

public class SuperScenesBean {

    private int imgSourceId;
    private int scenesName;
    private String scenesExtra;

    public SuperScenesBean(int imgSourceId, int scenesName) {
        this.imgSourceId = imgSourceId;
        this.scenesName = scenesName;
    }

    public SuperScenesBean(int imgSourceId, int scenesName, String scenesExtra) {
        this.imgSourceId = imgSourceId;
        this.scenesName = scenesName;
        this.scenesExtra = scenesExtra;
    }

    public int getImgSourceId() {
        return imgSourceId;
    }

    public int getScenesName() {
        return scenesName;
    }

    public String getScenesExtra() {
        return scenesExtra;
    }
}
